QGIS Python Plugins Repository

Version: [1330] trends.earth 0.1

Approved
yes
Author
azvoleff
Uploaded
Sept. 15, 2017, 2:55 p.m.
Minimum QGIS version
2.18.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
Experimental
no

Version management

Plugin details

Sustaining Members